<main>
	<section class="container">
		<img class="main-image" src="@img/intro_bg.png" alt="image">
		<div class="main-posts">
			<p class="main-posts__title">- our recent posts</p>
			<div class="main-posts__blocks">
				<div class="post-block">
					<div class="post-block__content">
						<img src="@img/post_1.png" alt="post1">
						<div class="post-block__content-text">
							<p class="post-block__content-text--title">Aenean Adipiscing Etiam Vestibulum</p>
							<p class="post-block__content-text--subtitle">Photography, Journal / 9 Comments</p>
							<p class="post-block__content-text--desc">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque
								ornare sem lacinia quam venenatis vestibulum.</p>
						</div>
					</div>
				</div>
				<div class="post-block">
					<div class="post-block__content">
						<img src="@img/post_2.png" alt="post2">
						<div class="post-block__content-text">
							<p class="post-block__content-text--title">Aenean Adipiscing Etiam Vestibulum</p>
							<p class="post-block__content-text--subtitle">Photography, Journal / 9 Comments</p>
							<p class="post-block__content-text--desc">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque
								ornare sem lacinia quam venenatis vestibulum.</p>
						</div>
					</div>
				</div>
				<div class="post-block">
					<div class="post-block__content">
						<img src="@img/post_3.png" alt="post3">
						<div class="post-block__content-text">
							<p class="post-block__content-text--title">Aenean Adipiscing Etiam Vestibulum</p>
							<p class="post-block__content-text--subtitle">Photography, Journal / 9 Comments</p>
							<p class="post-block__content-text--desc">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque
								ornare sem lacinia quam venenatis vestibulum.</p>
						</div>
					</div>
				</div>
				<div class="post-block">
					<div class="post-block__content">
						<img src="@img/post_4.png" alt="post4">
						<div class="post-block__content-text">
							<p class="post-block__content-text--title">Aenean Adipiscing Etiam Vestibulum</p>
							<p class="post-block__content-text--subtitle">Photography, Journal / 9 Comments</p>
							<p class="post-block__content-text--desc">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque
								ornare sem lacinia quam venenatis vestibulum.</p>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<section class="instagram-container">
		<div class="container instagram">
			<div class="instagram__titles">
				<p class="instagram__shots">- Latest Instagram Shots</p>
				<p class="instagram__go-to">go to our instagram page -</p>
			</div>
			<div class="instagram__galery">
				<img src="@img/inst_1.png" alt="photo1">
				<img src="@img/inst_2.png" alt="photo2">
				<img src="@img/inst_3.png" alt="photo3">
				<img src="@img/inst_4.png" alt="photo4">
			</div>
		</div>
	</section>
</main>